.personal-plan-target {
  display: flex;
  justify-content: space-between;
  padding: 24px 18px;
  &__left {
    display: flex;
    align-items: center;
    &__pointer {
      cursor: pointer;
    }
    &__title {
      margin-left: 12px;
      margin-bottom: 0px;
    }
  }
  &__right {
    display: flex;
  }
}

.personal-plan-target-card {
  border-radius: 8px;
}

.text-bold {
  font-weight: bold;
}

.label__required {
  color: red !important;
}

.content {
  position: fixed;
  top: 8.5rem;
  z-index: 10;
  right: 2%;
}

@media screen and (max-width: 666px) {
  .content {
    position: static;
    margin-bottom: 25px !important;
    padding: 10px;
    
  }
}
